

.textwidget p {
font-size: 15px;
}

aside .widget h5 {
    color: #ffffff;
font-size: 12px;
margin-top: 25px;
}

.vertical_area_background {
   box-shadow: 0px 0px 20px #090909;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #000000;
}

.blog_holder article .post_text h2 .date {
    color: #3cbfbe;
}

.post_info {
display: none !important;
}

aside .widget h5 {
    color: #3cbfbe;
}

/* changes bitcoin icon to phone icon on footer */
.q_social_icon_holder .fa-bitcoin:before {
    content: '\f095' !important;
}

/* changes wordpress icon to email icon on footer */
.q_social_icon_holder .fa-wordpress:before {
    content: '\f0e0' !important;
}

/* changes pinterest icon to phone icon on left menu */
.q_social_icon_holder .fa-pinterest:before {
    content: '\f095' !important;
}

@media only screen and (max-width: 1000px) {
.header_bottom, nav.mobile_menu {
    box-shadow: 0px 0px 10px #090909 !important;
   }
}